Rwanda RAMS - Feature #9

[RLRS] Import of Shape Files
12/03/2024 06:44 PM - Kalyan Battula

Status: Resolved Start date: 12/03/2024
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Import of Shape Files - GIS road network with attribute data

History

#1 - 30/04/2024 11:35 PM - Narayana Akkipalli

- Status changed from New to Resolved

19/04/2025
